# Generated by Django 3.0.4 on 2020-10-15 13:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0003_constraint_gameconstraint'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='constraints',
            field=models.IntegerField(default=0),
        ),
    ]
